#wp-footer {
    .footer-social-media-icons {
        .elementor-social-icons-wrapper {
            display: flex;
            justify-content: space-between;
            
            .elementor-social-icon {
                &:hover {
                    background: white !important;
                    /*background: linear-gradient(to right, white, white);*/
                }
            }
        }
    }
}